{
  "compilerOptions": {
    "target": "ES6",
    "module": "commonjs",
    "noImplicitAny": true,
    "removeComments": true,
    "preserveConstEnums": true,
    "sourceMap": true,
    "declaration": true,
    "experimentalDecorators": true,
    "lib": [
      "dom",
      "es2015"
    ]
  },
  "include": [
    "./**/*"
  ],
  "exclude": [
    "node_modules",
    "test"
  ],
  "paths": {
    "@pilotlab": [
      "node_modules/@pilotlab"
    ]
  }
}
